Subject: [IGEXMail-0170] OS0G problems, updates
From: Jorgen Borjesson <[email-masked]>
Date: 25 Jan 1999 14:14:00

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    25-Jan-1999 14:14:00                   Message No 0170
******************************************************************************

Author: Jorgen Borjesson <[email-masked]>
Subject: OS0G problems, updates

All,

We have had some problems with logging data at the Onsala site (OS0G) the
last two weeks. In an effort to resolve these problems we have now updated
to the latest versions of both Z18 firmware (v 0060) as well as GBSS
(v2.103) and have sent in an updated site log to IGEX.

Please be adviced that OS0G will be down the better part of 01-FEB-99 due
to maintinance work on the antenna.

BR,
/jorgen borjesson

------------------------------------------------------------------------
    Jorgen Borjesson    [email-masked]|  Onsala Space Observatory 
Phone: int+46-31-7725575|     M.Sc. E.E.    |Chalmers Univ of Technology
 Fax: int+46-31-7725590 |   Ph.D. Student   |  S-439 92 Onsala, Sweden  
------------------------------------------------------------------------